0

I was trying to add the Anvil to add on metamask, which was running in WSL.

metamask error

In my VScode the Anvil is running: Anvil

What is causing the problem here ? How to fix the problem ?

1

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.